Bug #795

Patch for 'below' typo

Added by Bas almost 2 years ago. Updated almost 2 years ago.

Status:ClosedStart date:2015-10-21
Priority:NormalDue date:
Assignee:-% Done:

0%

Category:-
Target version:Candidate for next bugfix release
Affected version:5.1.x Platform:

Description

The lintian QA tool reported a new typo in GMT for the new Debian package build, the attached patch fixes the issue:

'bellow' → 'below'

below-typo.patch Magnifier (2.67 KB) Bas, 2015-10-21 22:45

Associated revisions

Revision 15037
Added by Joaquim almost 2 years ago

Fix misspelling of word 'below'. Addresses issue #795

History

#1 Updated by Joaquim almost 2 years ago

Bas, I've fixed this issue in r15037 but would like to ask you if you could run your build scripts with the 5.2 branch. The thing is, it will be merged to trunk very soon (a question of days) and it has an accumulated history of tho years of development.

#2 Updated by Joaquim almost 2 years ago

  • Status changed from New to Resolved

#3 Updated by Bas almost 2 years ago

Joaquim wrote:

Bas, I've fixed this issue in r15037 but would like to ask you if you could run your build scripts with the 5.2 branch.

Thanks for the quick merge.

For the Debian package builds we need a new upstream tarball, so I'd have to create one to test the 5.2 changes.

I strongly prefer an official tarball over one I create myself, so I'd like to wait with testing the packaging for 5.2 until the first pre-release (alpha, beta or RC) is out.

#4 Updated by Joaquim almost 2 years ago

  • Status changed from Resolved to Closed

Ok than, planning is that to happen in the forthcoming week or two.
Closing this issue.

Also available in: Atom PDF